@charset "gb2312";
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,p,br,hr{margin:0;padding:0;}
body{
	margin:0px;
	padding:0px;
	font-size: 12px;
	list-style:none;
	list-style-tyle:none
	font-family:"ËÎÌå", "·ÂËÎ_GB2312", "ºÚÌå";
	color:#111;
	background:#fff; 
}
a{ color:#111; text-decoration:none;}
a:hover{ color:#900;}
img{vertical-align:middle;}
a img { border:0;}
ul { list-style:none; margin:0px; padding:0px; line-height:24px;}
p{ padding:0; margin:0; line-height:24px;}
.clear{ clear:both;}
.infor{ text-indent:24px;}
.text_48{ text-indent:48px;}

.top{ width:1004px; margin:20px auto 0px auto;}
.top .banner{ padding:1px;}

.main{ width:1004px; margin:0px auto;}
.m1 , .m2 , .m3 , .m4{ margin-top:30px; overflow:hidden; zoom:1;}
.tips{ width:370px; border:1px #ccc solid; float:left; display:inline; padding:10px;}
.tips img{ float:left;}
.m1_ul{ width:550px; overflow:hidden; zoom:1; float:right; border:1px  #ccc solid; padding:10px; background:url(../images/ul_bg.jpg) no-repeat right;}
.m1_ul li{ background:url(../images/ico.jpg) no-repeat 0px 5px; text-indent:18px;}


.m2 .title{ font-size:14px; background:#333; color:#FFF; font-weight:bolder; height:30px; line-height:30px; text-align:center;}
.m2_reson{ overflow:hidden; zoom:1; border:1px #333 solid;}
.m2_left{ width:400px; float:left; display:inline; margin:10px; background:url(../images/num1.jpg) no-repeat 5px 8px; padding:10px; padding-left:60px; border:1px #000 dashed;}
.m2_right{ width:400px; float:right; display:inline; margin:10px;  background:url(../images/num2.jpg) no-repeat 5px 8px; padding:10px;  padding-left:60px; border:1px #000 dashed;}

.m3{ padding:0px 10px;}
.m3 .table{ width:470px; border-collapse:collapse; text-align:center;}
.m3 .table td{ line-height:30px; border:1px #000 solid;}
.m3 .table1{ float:left;width:470px;}
.m3 .table2{ float:right;width:470px;}
.m3 p{ font-size:14px; font-weight:bolder; text-align:center; line-height:30px;}
.m3 img{ padding:2px; border:1px #CCC solid;}

.m4 .m4_title{ height:40px; background:url(../images/m4_title.jpg) no-repeat; text-indent:-9999px;}
.m4 ul{ overflow:hidden; zoom:1; width:1004px; padding:10px; _padding-bottom:20px;}
.m4 ul li{ width:290px; border:1px #333 solid; height:125px; margin:10px 10px; float:left; display:inline; padding:5px 10px;}
.m4 ul li .ul_title{ font-weight:bolder; border-bottom:1px #333 solid;}
.m4 ul li .ul_title a{background:url(../images/ico2.jpg) no-repeat 0px 1px; padding-left:15px;}
.m4 ul li .ul_title a:hover{background:url(../images/ico3.jpg) no-repeat 0px 1px;}

.m5 .m5_title{ height:40px; background:url(../images/m5_title.jpg) no-repeat; text-indent:-9999px;}
.m5 .ul_title{ font-weight:bolder; margin-top:10px; background:url(../images/title_bg.jpg) no-repeat; width:120px; height:30px; line-height:30px; color:#FFF; text-align:center;}
.m5 .ul_title a{ color:#FFF;}
.m5 .ul_title a:hover{ color:#F00;}
.m5 .message{ border:1px #999 solid; padding:5px;}
.m5 .more{ text-align:right; font-weight:bolder; padding-right:10px;}
.m5 ul{ width:1004px; overflow:hidden; zoom:1;padding-bottom:10px;}
.m5 ul li{ width:470px; float:left; display:inline; margin:15px; margin-bottom:0px;}

.m6{ margin-top:20px;}
.m6 .m6_title{ height:40px; background:url(../images/m6_title.jpg) no-repeat; text-indent:-9999px;}
.m6 ul{ overflow:hidden; zoom:1; width:1004px; padding:10px; _padding-bottom:20px;}
.m6 ul li{ width:230px; border:1px #333 solid; height:50px; margin:10px 10px; float:left; display:inline; padding:5px 10px; padding-left:60px;}
.m6 ul li.li1{ background:url(../images/num1.jpg) no-repeat 4px 5px;}
.m6 ul li.li2{ background:url(../images/num2.jpg) no-repeat 4px 5px;}
.m6 ul li.li3{ background:url(../images/num3.jpg) no-repeat 4px 5px;;}

.m7{ overflow:hidden; zoom:1; margin-top:10px;}
.m7 .m7_left{ width:270px; float:left; display:inline; background:url(../images/m7_left.jpg) no-repeat; padding-top:20px; padding-left:35px; padding-right:15px; height:380px;}
.m7 .m7_right{ width:650px; float:right; display:inline; margin-top:20px;}
.m7 .m7_left .block{ position:relative; width:130px; height:70px; float:left;}

.foot{ width:1004px; margin:0px auto; text-align:center;}
.foot .ms{ border:1px #000 dashed;}






